#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-81228D6DWrQ8Avvce8Rky8

key:
    hls-alternate-number-format-plugin-2.0.0.0-81228D6DWrQ8Avvce8Rky8

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2f88d730986a6b733ec16f544dd93dbc
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-81228D6DWrQ8Avvce8Rky8

depends:
    aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW base-4.17.2.1 containers-0.6.7
    extra-1.7.16-JnF5xEhGq5wHy9VVk5aF6Q ghc-boot-th-9.4.8
    ghcide-2.0.0.0-9jzk2UleaT77I2gCKHeLsl
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    hls-graph-2.0.0.0-6yvJgXmDZ2v2BSt6ai8HJg
    hls-plugin-api-2.0.0.0-7pdwDVB2KN7L4xV7HfZaob
    lens-5.2.3-BcpyiYLuQbK95py8n8AnSz
    lsp-1.6.0.0-43H1sFFjAlkDJh8oAZNhLp mtl-2.2.2
    regex-tdfa-1.3.2.4-ApmcCY9J09GJQs7r9nLRmR
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb text-2.0.2
    unordered-containers-0.2.20-3jxCiK1Dn5HHqgJhQ3B9SH

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

